@charset 'UTF-8';
/* ---------------------------------------- file info */
/* filename:style.css */
/* -------------------------------------------------- */

/* --------------------------------------------------
    reset
-------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, object, iframe, pre, code, p, blockquote, form, fieldset, legend, table, th, td, caption, tbody, tfoot, thead, article, aside, figure, footer, header, hgroup, menu, nav, section, audio, video, canvas, main {
	margin: 0;
	padding: 0;
}
article, aside, figure, figcaption, footer, h1, h2, h3, h4, h5, h6, header, hgroup, menu, nav, section, main {
	display: block;
}
/* --------------------------------------------------
    base
-------------------------------------------------- */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	overflow-y: scroll;
	_overflow: auto;
}
html, body {
	width: 100%;
	min-height: 100%;
}
body {
	/*font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', Arial, Osaka, Sans-Serif;*/
	font-family: "Times New Roman", 游明朝体, "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HGS明朝B, "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif!important;
	font-size: 14px;
	line-height: 1.8;
	overflow: hidden;
	letter-spacing: .05em;
	color: #222;
	background: #fff;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 640px) {
body {
	font-size: 13px;
	line-height: 2;
	letter-spacing: 0;
}
}
a {
	text-decoration: underline;
	color: #6a6a6a;
}
a:hover {
	text-decoration: none;
	color: #6a6a6a;
}
a[href^=tel] {
	text-decoration: none;
	color: inherit;
}
a[target=_blank] {
	display: inline-block;
	padding-right: 18px;
	background: url(../images/icon-exLink-pc.png) no-repeat right center;
}

@media screen and (max-width: 800px) {
a[target=_blank] {
	background-image: url(../images/icon-exLink-sp.png);
	background-size: 13px auto;
}
}
a[href$='.pdf'] {
	padding: 0;
	padding-left: 28px;
	background: url(../images/icon-pdf.png) no-repeat left center;
}

@media screen and (max-width: 640px) {
a[href^=tel] {
	text-decoration: underline;
	color: #6a6a6a;
}
a[href$='.pdf'] {
	font-size: 10px;
	line-height: 12px;
	padding-left: 16px;
	background-size: auto 12px;
}
}
a:not(.btn) img {
	-webkit-transition: opacity .2s ease;
	-moz-transition: opacity .2s ease;
	-ms-transition: opacity .2s ease;
	-o-transition: opacity .2s ease;
	transition: opacity .2s ease;
	opacity: 1;
	filter: alpha(opacity=100);
}
a:not(.btn):hover img {
	opacity: .7;
	filter: alpha(opacity=70);
}
/*
** Heading, Paragraph
*/
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
/*
** List
*/
ol, ul {
	overflow: hidden;
}
li {
	list-style: none;
}
/*
** dl
*/
dl, dt, dd {
	overflow: hidden;
}
/*
** Table
*/
table {
	font-size: 100%;
	font-size: 13px;
	width: 100%;
	margin-top: 20px;
	border-spacing: 0;
	border-collapse: collapse;
}
table:first-child {
	margin-top: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
th, td {
	padding: 12px 11px 11px;
	border: 1px solid #dcdcdc;
}
th {
	font-weight: normal;
	background: #f7f7f2;
}
tr th:last-child, tr td:last-child {
	border-right: none;
}
tr th:first-child, tr td:first-child {
	border-left: none;
}

@media screen and (max-width: 860px) {
table {
	font-size: 12px;
}
}
/*
** Form
*/
fieldset {
	border: none;
}
input[type=submit], input[type=button], input[type=password], input[type=text], input[type=email], input[type=tel], textarea, select, label, button {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
	box-shadow: none;
}
input[type=submit], input[type=button], input[type=password], input[type=text], input[type=email], input[type=tel], textarea, button {
	-webkit-appearance: none;
	-moz-appearance: none;
}
label {
	cursor: pointer;
}
textarea {
	overflow: auto;
}
legend {
	display: none;
}
button {
	cursor: pointer;
}
/*
** Other
*/
img {
	vertical-align: middle;
	border: none;
}
object {
	vertical-align: middle;
	outline: none;
}
em {
	font-style: normal;
}
strong {
	font-weight: bold;
}
small {
	font-size: 100%;
}
abbr, acronym {
	font-variant: normal;
	border: none;
}
address, caption, cite, code, dfn, var {
	font-weight: normal;
	font-style: normal;
}
code, pre {
	font-family: monospace;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
hr {
	display: none;
}
i {
	line-height: 1;
}
::selection {
	color: #222;
	background: #e2e2d5;
}
::-moz-selection {
 color: #222;
 background: #e2e2d5;
}
/* --------------------------------------------------
    fonts
-------------------------------------------------- */
.ff-serif {
	font-family: 'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝B', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
	letter-spacing: 0;
}
/* --------------------------------------------------
    utility

-------------------------------------------------- */
.cf:after {
	display: block;
	clear: both;
	content: '';
}
.trs02 {
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.trs03 {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.trs05 {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.trp {
	opacity: 1;
	filter: alpha(opacity=100);
}
.trp:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}
.frame {
	position: relative;
	max-width: 1080px;
	margin: 0 auto;
	padding-right: 40px;
	padding-left: 40px;
}

@media screen and (max-width: 800px) {
.frame {
	padding-right: 30px;
	padding-left: 30px;
}
}

@media screen and (max-width: 640px) {
.frame, .innerFrame {
	padding: 0 20px;
}
}
.dib {
	display: inline-block;
}
.catchTxt {
	font-size: 14px;
	line-height: 2.2;
	position: relative;
	padding-left: 30px;
	letter-spacing: .14em;
}
.catchTxt:before {
	position: absolute;
	top: 13px;
	left: 0;
	display: block;
	width: 16px;
	height: 1px;
	content: '';
	background: #555;
}

@media screen and (max-width: 860px) {
.catchTxt {
	padding-left: 0;
}
.catchTxt:before {
	display: none;
}
}

@media screen and (max-width: 640px) {
.catchTxt {
	font-size: inherit;
	line-height: 2;
	letter-spacing: .06em;
}
.catchTxt:before {
	top: 11px;
	width: 13px;
}
}
.note {
	font-size: 12px;
	line-height: 1.5;
	display: inline-block;
	margin-top: 10px;
}

@media screen and (max-width: 860px) {
.note {
	font-size: 11px;
}
}
/* --------------------------------------------------
    component
-------------------------------------------------- */
/*
** btn
*/
.btn {
	font-family: 'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝B', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
	font-size: 14px;
	position: relative;
	display: block;
	width: 100%;
	max-width: 220px;
	padding: 9px 0;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-color: #222;/* cursor: pointer
 */
}
.btn:after {
	position: absolute;
	top: -5px;
	right: 22px;
	bottom: 0;
	width: 19px;
	height: 6px;
	margin: auto;
	content: '';
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	background: url(../images/icon-arrow-01.png) no-repeat;
}
.btn:hover {
	color: #fff;
	background-color: #cd2d18;
}
.btn:hover:after {
	right: 17px;
}
.btn-small {
	font-size: 11px;
	display: inline-block;
	width: auto;
	max-width: 100%;
	padding: 2px 22px 2px 15px;
}
.btn-small:after {
	top: -3px;
	right: 10px;
	width: 9px;
	height: 4px;
	background-image: url(../images/icon-arrow-02w-pc.png);
	background-repeat: no-repeat;
}
.btn-small:hover:after {
	right: 7px;
}
.btn-rt {
	width: 50px;
	padding: 30px 0 40px;
}
.btn-rt:after {
	top: auto;
	right: 0;
	bottom: 22px;
	width: 100%;
	height: 6px;
	margin: 0;
	background-position: center top;
}
.btn-rt:hover:after {
	right: -4px;
}
.btn-shopping {
	background-color: #9068b0;
}

@media screen and (max-width: 640px) {
.btn {
	font-size: 13px;
	width: 100%;
	max-width: 100%;
	padding: 11px 0;
}
.btn:after {
	top: 0;
	content: '';
	background: url(../images/icon-arrow-01-sp.png) no-repeat;
	background-size: 16px auto;
}
.btn-small:after {
	top: -3px;
	right: 18px;
	background: url(../images/icon-arrow-02w-sp.png) no-repeat;
	background-size: 9px auto;
}
.btn-small:hover:after {
	right: 16px;
}
}
/*
** arrowLink
*/
.arrowLink a {
	position: relative;
	display: inline-block;
	padding-left: 17px;
	text-decoration: none;
	color: inherit;
}
.arrowLink a:before {
	position: absolute;
	top: -3px;
	bottom: 0;
	left: 0;
	width: 9px;
	height: 4px;
	margin: auto;
	content: '';
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
	background: url(../images/icon-arrow-02b-pc.png) no-repeat left center;
}
.arrowLink a:hover:before {
	left: 3px;
}
.arrowLink-r a:before {
	background-image: url(../images/icon-arrow-02b-l-pc.png);
}
.arrowLink-r a:hover:before {
	left: -3px;
}
.arrowLink-n a {
	padding-right: 17px;
	padding-left: 0;
}
.arrowLink-n a:before {
	right: 0;
	left: auto;
}
.arrowLink-n a:hover:before {
	right: -3px;
	left: auto;
}
/*
** listLink
*/
.listLink {
	line-height: 1.6;
	position: relative;
	padding-left: .8em;
}
.listLink + .listLink {
	margin-top: 4px;
}
.listLink:before {
	position: absolute;
	left: 0;
	content: '- ';
}

@media screen and (max-width: 640px) {
.listLink a {
	display: inline-block;
	padding: 3px 0;
}
}
/*
** block01 
*/
.block01 {
	margin-bottom: 60px;
}
.block01:last-child {
	margin-bottom: 0;
}
.block01_head {
	line-height: 23px;
	padding-bottom: 8px;
	border-bottom: 1px solid #555;
}
.block01_tit {
	font-size: 16px;
	float: left;
	letter-spacing: .12em;
}
.block01_headLink {
	float: left;
	margin-left: 10px;
}
.block01_body {
	padding: 1.7em 0 0 25px;
}
.block01_body p {
	margin-bottom: 1.3em;
}
.block01-tel {
	margin-top: 50px;
	padding: 35px 5%;
	border: 1px solid #555;
}
.prodDetail .block01-tel {
	margin-top: 25px;
}
.block01-tel .block01_body {
	padding-left: 0;
}

@media screen and (max-width: 800px) {
.block01_headLink {
	font-size: 12px;
}
.block01-tel {
	margin-top: 30px;
	padding: 30px 6%;
}
}

@media screen and (max-width: 640px) {
.block01 {
	margin-bottom: 40px;
}
.block01_head {
	line-height: 16px;
}
.block01_tit {
	font-size: 15px;
	line-height: 1.35;
}
.block01_body {
	padding: 1.4em 0 0 0;
}
.block01-tel {
	padding: 25px 6% 15px;
}
}
/*
** tabContent
*/
.tabContent {
	display: none;
	margin-bottom: 0;
}
.tabContent + .tabContent {
	margin-top: 0;
}
.tabContent.active {
	display: block;
}
.tabContent.active + .active {
	margin-top: 20px;
}
/*
** prod_list
*/
.prod_list {
	padding-left: 51px;
}
.prod_item {
	float: left;
	width: 22.6%;
	margin-right: 3.2%;
	margin-bottom: 40px;
	margin-bottom: 3.2%;
}
.prod_item:nth-child(4n) {
	margin-right: 0;
}
.prod_itemImg {
	position: relative
}
.prod_item-new .prod_itemImg:after {
	position: absolute;
	content: '新商品';
	width: 1em;
	background: #9068B0;
	font-size: 12px;
	color: #fff;
	top: 0;
	right: 0;
	text-align: center;
	font-family: 'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝B', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
	padding: 10px 5px;
	line-height: 1.3;
}
.prod_itemImg img {
	width: 100%;
	height: auto;
}
.prod_itemTxt {
	margin-top: 8px;
}
.prod_itemTxt p + p {
	margin-top: 0;
}
.prod_itemCat {
	font-size: 10px;
	margin-bottom: 1px;
}
.prod_itemName {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.35;
}
.prod_itemPrice {
	font-size: 12px;
	padding-top: 2px;
}
.prod_itemPrice span {
	font-size: 10px;
}
.prod_itemBtn {
	margin-top: 5px;
}

@media screen and (max-width: 860px) {
.prod_item, .prod_item:nth-child(4n) {
	width: 31%;
	margin-right: 3.2%;
	margin-bottom: 30px;
}
.prod_item:nth-child(3n) {
	margin-right: 0;
}
}

@media screen and (max-width: 640px) {
.prod_list {
	padding-left: 0;
}
.prod_item, .prod_item:nth-child(4n) {
	width: 47%;
	margin-right: 0;
}
.prod_item:nth-child(even) {
	float: right;
}
.prod_itemTxt {
	margin-top: 5px;
}
.prod_itemCat {
	font-size: 8px;
}
.prod_itemName {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.06em;
}
.prod_itemBtn {
	margin-top: 10px;
}
.prod_itemBtn .btn {
	font-size: 11px;
	padding: 5px 0;
}
}
/*
** numlist
*/
.numlist_item {
	display: table;
	width: 100%;
	margin-bottom: 20px;
}
.numlist_itemNum, .numlist_itemTxt {
	display: table-cell;
	padding: 8px 40px;
}
.numlist_itemNum {
	width: 1%;
	vertical-align: middle;
	border-right: 1px solid #555;
}
.numlist_itemTxt {
	padding-right: 0;
}
.numlist_itemTxt h2 {
	font-weight: normal;
}

@media screen and (max-width: 640px) {
.numlist_item {
	position: relative;
	display: block;
	margin-bottom: 25px;
}
.numlist_item + .numlist_item:before {
	display: block;
	width: 12px;
	height: 1px;
	margin-bottom: 25px;
	content: '';
	background: #555;
}
.numlist_itemNum, .numlist_itemTxt {
	display: block;
	padding: 0;
}
.numlist_itemNum {
	width: auto;
	margin-right: 12px;
	border-right: none;
}
.numlist_itemTxt {
	overflow: hidden;
}
}
/*
** pNav
*/
.pNav {
	padding-top: 30px;
	text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span {
	display: inline-block;
	padding: 5px 9px;
}
.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {
	position: relative;
	padding: 0 15px;
	text-decoration: none;
	color: inherit;
}
.wp-pagenavi .nextpostslink:after, .wp-pagenavi .previouspostslink:after {
	position: absolute;
	top: -3px;
	bottom: 0;
	width: 9px;
	height: 4px;
	margin: auto;
	content: '';
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.wp-pagenavi .nextpostslink:after {
	right: 0;
	background: url(../images/icon-arrow-02b-pc.png) no-repeat right center;
}
.wp-pagenavi .previouspostslink:after {
	left: 0;
	background: url(../images/icon-arrow-02b-l-pc.png) no-repeat right center;
}
.wp-pagenavi .nextpostslink:hover:after {
	right: -3px;
}
.wp-pagenavi .previouspostslink:hover:after {
	left: -3px;
}
/*
** pnNav
*/
.pnNav {
	margin-bottom: 10px;
}
.pnNav_item-p {
	float: left;
	text-align: left;
}
.pnNav_item-n {
	float: right;
	text-align: right;
}
/*
** attention
*/
.attention {
	/* text-align: center; */
	margin-bottom: 25px;
	padding: 10px 20px;
	border: 2px solid #cd2d18;
}
/* --------------------------------------------------
    common
-------------------------------------------------- */
#wrap {
	position: relative;
}
.page-index #wrap {
	opacity: 0;
}
/*
** header
*/
#header {
	border-top: 4px solid #fff;
	border-bottom: 1px solid #e7e7e7;
}
.page-index #header {
	border-color: #cd2d18;
	border-bottom: none;
}
.header_inner {


	padding-top: 50px;
	padding-bottom: 30px;
}
.headerLogo {
	float: left;
}

@media screen and (max-width: 800px) {
#header {
	position: fixed;
	z-index: 60;
	width: 100%;
	/* border-top: none; */

	border-top-width: 3px;
	background: #fff;
}
.header_inner {
	padding-top: 15px;
	padding-bottom: 15px;
}
.headerLogo_logo img {
	display: none;
}
.headerLogo_logo a {
	display: block;
	width: 138px;
	height: 39px;
	background: url(../images/logo-sp.png) no-repeat;
	background-size: cover;
}
}

@media screen and (max-width: 640px) {
#header {
	border-top-width: 2px;
}
.page-shopping #header, .page-guide #header {
	border-bottom: none;
}
.header_inner {
	padding-top: 12px;
	padding-bottom: 13px;
}
.headerLogo {
	margin-left: -10px;
}
.headerLogo_logo a {
	width: 106px;
	height: 30px;
}
}

/*
** gNav
*/
@media screen and (min-width: 801px) {
.gNav-sp {
	display: none!important;
}
}
.gNav-pc {
	position: absolute;
	right: 40px;
	bottom: 25px;
}
.gNav-pc .gNav_item {
	float: left;
	margin-left: 23px;
}
.gNav-pc .gNav_item a {
	font-size: 14px;
	text-decoration: none;
	letter-spacing: .14em;
	color: #222;
}
.gNav_item a:hover, .page-special .gNav_item-special a, .page-shop .gNav_item-shoplist a, .page-index .gNav_item-index a, .page-products .gNav_item-products a, .page-history .gNav_item-history a, .page-company .gNav_item-company a, .page-shopping .gNav_item-shopping a {
	color: #cd2d18;
}

@media screen and (max-width: 800px) {
.gNav-pc {
	display: none;
}
.gNav-sp {
	position: fixed;
	top: 72px;
	padding-bottom: 72px;
	z-index: 999;
	display: none;
	overflow-x: hidden;
	overflow-y: auto;
	width: 100%;
	height: 100%;
	border-top: 1px solid #ececec;
	-webkit-overflow-scrolling: touch;
}
.gNav-sp .gNav_list {
	background: #fff;
	background: rgba(255,255,255,0.93);
}
.gNav-sp .gNav_item {
	width: 100%;
	margin-left: 0;
	border-bottom: 1px solid #ececec;
}
.gNav-sp .gNav_item a {
	display: block;
	padding: 13px 6.25%;
	text-align: center;
	text-decoration: none;
	letter-spacing: .1em;
	color: #222;
}
.gNav-sp .gNav_item a:after {
	background-image: url(../images/icon-arrow-01b-sp.png);
}
.gNav-sp .gNav_item-shopping a {
	color: #fff;
	background: #9068b0;
}
}

@media screen and (max-width: 640px) {
.gNav-sp {
	top: 57px;
	padding-bottom: 57px;
}
.gNav-sp .gNav_item a {
}
}
/*
** sNav
*/
.sNavWrap {
	position: relative;
}
.sNav {
	font-weight: bold;
	position: absolute;
	top: -245px;
	right: 40px;
}
.sNav_list {
	display: inline-block;
}
.sNav_item {
	font-size: 12px;
	float: left;
	margin-left: 20px;
}

@media screen and (max-width: 800px) {
.sNavWrap {
	position: absolute;
	top: 0;
	right: 80px;
	bottom: 0;
	height: 20px;
	margin: auto;
}
.sNav {
	position: static;
}
.sNav_item {
	margin-left: 15px;
}
}

@media screen and (max-width: 640px) {
.sNavWrap {
	position: static;
	height: 35px;
	background: #f7f7f2;
}
.page-special .sNavWrap {
	display: none;
}
.sNav_list {
	display: block;
	width: 100%;
}
.sNav_item {
	font-size: 11px;
	font-weight: normal;
	margin: 0;
	text-align: center;
	white-space: nowrap;
	letter-spacing: 0;
}
.sNav_item + .sNav_item {
	margin-left: 20px;
}
.sNav_item a {
	display: block;
	padding: 8px 0;
}
.sNav_item a:before {
	display: none;
}
.sNav_item span {
	position: relative;
}
.sNav_item span:before {
	position: absolute;
	top: -3px;
	bottom: 0;
	left: 0;
	display: none;
	width: 9px;
	height: 4px;
	margin: auto;
	content: '';
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
	background-image: url(../images/icon-arrow-02b-sp.png);
	background-size: 9px auto;
}
}
/*
** menuTrigger
*/
.menuTrigger {
	display: none;
}

@media screen and (max-width: 800px) {
.menuTrigger {
	position: absolute;
	z-index: 50;
	top: 0;
	right: 30px;
	bottom: 0;
	display: block;
	width: 30px;
	height: 18px;
	margin: auto;
	cursor: pointer;
}
.menuIcon {
	position: relative;
	height: 18px;
}
.menuIcon_line {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #cd2d18;
}
.menuIcon_line:nth-of-type(1) {
	top: 0;
}
.menuIcon_line:nth-of-type(2) {
	top: 8px;
}
.menuIcon_line:nth-of-type(3) {
	top: 16px;
}
.menuIcon_line.open:nth-of-type(1) {
	top: 8px;
	-webkit-transform: rotate(35deg);
	-moz-transform: rotate(35deg);
	-ms-transform: rotate(35deg);
	-o-transform: rotate(35deg);
	transform: rotate(35deg);
}
.menuIcon_line.open:nth-of-type(2) {
	opacity: 0;
}
.menuIcon_line.open:nth-of-type(3) {
	top: 8px;
	-webkit-transform: rotate(-35deg);
	-moz-transform: rotate(-35deg);
	-ms-transform: rotate(-35deg);
	-o-transform: rotate(-35deg);
	transform: rotate(-35deg);
}
}

@media screen and (max-width: 640px) {
.menuTrigger {
	right: 18px;
}
}
/*
** breadcrumb
*/
.breadcrumb {
	font-size: 12px;
	padding: 20px 0 0;
	color: #888;
}

@media screen and (max-width: 800px) {
.breadcrumb {
	padding-top: 15px;
}
}

@media screen and (max-width: 640px) {
.breadcrumb {
	font-size: 10px;
	padding-top: 10px;
}
}

/*
** content
*/
@media screen and (max-width: 800px) {
#contents {
	padding-top: 72px;
}
}

@media screen and (max-width: 640px) {
#contents {
	padding-top: 57px;
}
.page-shopping #contents, .page-guide #contents {
	padding-top: 88px;
}
}
/*
** main
*/
.main {
	position: relative;
	min-height: 500px;
	padding-top: 40px;
	padding-bottom: 130px;
}
.main_tit {
	position: absolute;
	right: 0;
}
.main_body {
	float: left;
	width: 100%;
	padding-top: 60px;
	padding-right: 170px;
}

@media screen and (max-width: 800px) {
.main_tit img {
	width: 85px;
	height: auto;
}
.main_body {
	padding-right: 130px;
}
}

@media screen and (max-width: 640px) {
.main {
	padding-top: 40px;
	padding-bottom: 80px;
}
.main_tit {
	position: static;
	width: 300px;
	height: 60px;
	margin-left: -1px;
}
.page-detail .main_tit {
	display: none;
}
.main_tit img {
	display: none;
}
.main_body {
	padding-top: 45px;
	padding-right: 0;
}
.page-detail .main_body {
	margin-top: -15px;
	padding-top: 0;
}
}
/*
** .postscript, .cNav
*/
.postscript {
/* line-height: 1.8; */
}
.postscript, .cNav {
	margin-bottom: 50px;
}
.postscript + .cNav {
	padding-top: 10px;
}
.postscript + .cNav:before {
	display: block;
	width: 16px;
	height: 1px;
	margin-bottom: 70px;
	content: '';
	background: #555;
}
.cNav_item {
	font-size: 13px;
	display: inline-block;
}
.cNav_item a {
	margin-right: 1.3em;
}
.cNav_item a.active {
	font-weight: bold;
}
.cNav_item:before {
	margin-right: 1em;
	content: '|';
}
.cNav_item:last-child:after {
	content: '|';
}

@media screen and (max-width: 640px) {
.postscript, .cNav {
	margin-bottom: 40px;
}
.postscript + .cNav {
	margin-bottom: 30px;
	padding-top: 0;
	border: none;
}
.postscript + .cNav:before {
	width: 12px;
	height: 1px;
	margin-bottom: 40px;
}
.cNav_list {
	margin-top: -12px;
	border-right: none;
	border-left: none;
}
.cNav_item:before, .cNav_item:last-child:after {
	margin-right: 0;
	content: '';
}
.cNav_item {
	font-size: 11px;
	display: block;
	float: left;
	width: 49%;
	white-space: nowrap;
}
.cNav_item:nth-child(even) {
	float: right;
}
.cNav_item a {
	display: block;
	margin-right: 0;
	padding: 12px 0;
	text-align: center;
	letter-spacing: 0;
	border-bottom: 1px solid #dcdcdc;
}
.cNav_item a.active {
	font-weight: normal;
	border-color: #222;
}
.cNav_item a:before {
	top: -3px;
	right: 8px;
	bottom: 0;
	left: auto;
	margin: auto;
	background: url(../images/icon-arrow-02b-pc.png) no-repeat left center;
	background: none;
}
}
/*
** shopinfo
*/
.shopinfo {
	padding: 40px 0;
	background: #f7f7f2;
}
.shopinfo_inner {
	width: 100%;
}
.shopinfo_head {
	position: relative;
	display: table-cell;
	width: 250px;
	vertical-align: middle;
}
.shopinfo_tit {
	font-size: 20px;
	padding-left: 50px;
}
.shopinfo_kamon {
	position: absolute;
	top: -3px;

	bottom: 0;
	left: 0;
	width: 40px;
	height: 40px;
	margin: auto;
}
.shopinfo_body {
	font-size: 13px;
	display: table-cell;
	padding: 20px 0 20px 40px;
	vertical-align: middle;
	border-left: 1px solid #b5b5b2;
}
.shopinfo_list {
	line-height: 1.6;
}
.shopinfo_list dt {
	color: #666;
}
.shopinfo_list dd {
	margin-bottom: 8px;
}
.shopinfo_tel {
	display: inline-block;
}
.shopinfo_link {
	font-size: 0;
	float: left;
	margin-right: 10px;
}

@media screen and (max-width: 800px) {
.shopinfo {
	padding: 30px 0;
}
.shopinfo_head {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
}
.shopinfo_tit {
	font-size: 18px;
	padding: 0;
}
.shopinfo_kamon {
	top: -90px;
	width: 100%;
}
.shopinfo_body {
	display: block;
	padding: 0;
	border: none;
}
}

@media screen and (max-width: 640px) {
.shopinfo {
	padding: 22px 0 15px;
}
.shopinfo_head {
	margin-bottom: 13px;
}
.shopinfo_tit {
	font-size: 15px;
}
.shopinfo_kamon {
	height: 10px;
}
.shopinfo_kamon img {
	width: 32px;
	height: auto;
}
.shopinfo_body {
	font-size: 11px;
}
.shopinfo_list dt {
	font-weight: normal;
}
.shopinfo_link {
	float: none;
	margin: 0;
	margin-top: 6px;
}
}
/*
** footer
*/
#footer {
	font-size: 11px;
	padding: 20px 0 12px;
	color: #fff;
	background: #222;
}
.footer_copy {
	/* float: right; */
	margin-top: 10px;
	color: #888;
}

@media screen and (max-width: 800px) {
#footer {
	padding: 13px 0;
}
.footer_copy {
	/* float: none; */
	margin-top: 7px;
}
}

@media screen and (max-width: 640px) {
.footer_copy {
	font-size: 8px;
}
}
/*
** fNav

*/
.fNav {
	/* float: left; */
}
.fNav_item {
	float: left;
	padding-right: 1em;
}
.fNav_item a {
	text-decoration: none;
	color: inherit;
}
.fNav_item a:hover {
	text-decoration: underline;
}
.fNav_item + .fNav_item:before {
	margin-right: 1em;
	content: '|';
}

@media screen and (max-width: 800px) {
.fNav {
	float: none;
}
}

@media screen and (max-width: 640px) {
.fNav_item {
	margin: 3px 0;
	padding-right: 2em;
}
.fNav_item:before, .fNav_item + .fNav_item:before {
	margin-right: 0;
	content: '- ';
}
}
/*
** shopLink
*/
.shopLink {
	position: fixed;
	z-index: 900;
	top: 0;
	right: 30px;
}
.page-index .shopLink {
	top: -197px;
}
.shopLink.show {
	top: 0;
}

@media screen and (max-width: 1140px) {
.shopLink {
	right: 0;
}
}

@media screen and (max-width: 800px) {
.shopLink {
	display: none;
}
}
/*
** loading
*/
#loader {
	position: absolute;
	z-index: 700;
	top: 0;
	left: 0;
	display: table;
	width: 100%;
	height: 4px;
}
.page-index #loader {
	position: fixed;
	width: 100%;
	height: 100%;
	text-align: center;
	background: #fff;
}
.loader_inner {
	display: table-cell;
	padding-bottom: 20px;
	vertical-align: middle;
}
#bar {
	position: absolute;
	z-index: 800;
	top: 0;
	left: 0;
	width: 0;
	height: 4px;
	background: #cd2d18;
}
.page-index #bar {
	position: fixed;
}

@media screen and (max-width: 800px) {
#bar {
	position: fixed;
	height: 3px;
}
}

@media screen and (max-width: 640px) {
#bar {
	height: 2px;
}
.loader_icon img {
	width: 32px;
	height: auto;
}
}
/* --------------------------------------------------
    project
-------------------------------------------------- */
/*
** mainVisual
*/
.mainVisual {
	position: relative;
	overflow: hidden;
	height: 400px;
	margin-bottom: 60px;
	background: #fafaef;
}
.mainVisual_img {
	position: absolute;
	top: -55px;
	left: -20px;
	width: 100%;
	text-align: center;
}

@media screen and (max-width: 800px) {
.mainVisual {
	height: 370px;
}
.mainVisual_img {
	top: -40px;
}
.mainVisual_img img {
	width: 100%;
	width: 640px;
	height: auto;
}
}

@media screen and (max-width: 640px) {
.mainVisual {
	height: auto;
}
.mainVisual_img {
	position: static;
}
.mainVisual_img img {
	width: 85%;
	min-width: 320px;
	height: auto;
	margin-left: -4%;
}
}
/*
** intro
*/
.intro {
	position: relative;

}
.intro_catch {
	position: absolute;
	top: -300px;
	right: 6%;
	width: 19.3%;
	max-width: 193px;
	opacity: 0;
}
.intro_catch img {
	width: 100%;
	height: auto;
}
.intro_txt {
	padding-right: 31%;
}

@media screen and (max-width: 860px) {
.intro_catch {
	position: static;
	width: 100%;
	max-width: 10000px;
	height: 164px;
	margin-top: -110px;
	margin-bottom: 40px;
	background: url(../images/mainCatch-sp.png) no-repeat left top;
	background-size: 330px auto;
}
.intro_catch img {
	display: none;
}
.intro_txt {
	padding-right: 0;
}
}

@media screen and (max-width: 800px) {
.intro_catch {
	height: 138px;
	background-size: 290px auto;
}
}

@media screen and (max-width: 480px) {
.intro_catch {
	width: 217px;
	height: 103px;
	margin-top: -28%;
	margin-bottom: 25px;
	background-size: 217px auto;
}
}
/*
** idxSct
*/
.idxSct {
	padding: 80px 0;
}
.idxSctWrap {
	border-top: 1px solid #dcdcdc;
}
.idxSctWrap .idxSct {
	float: right;
	width: 46%;
}
.idxSctWrap .idxSct:nth-child(even) {
	float: left;
}
.idxSct_head {
	position: relative;
	padding-bottom: 30px;
}
.idxSct_tit {
	font-size: 24px;
	float: left;
	letter-spacing: .15em;
}
.idxSct_tit:after {
	display: block;
	width: 16px;
	height: 1px;
	margin-top: 5px;
	content: '';
	background: #555;
}
.idxSct_headBtn {
	float: left;
	padding-top: 8px;
	padding-left: 10px;
}
.idxSct_btnArea {
	display: none;
}

@media screen and (max-width: 640px) {
.idxSct {
	padding: 40px 0;
}
section.idxSct.default {
    padding-top: 0;
}
.idxSctWrap > .frame {
	padding: 0;
}
.idxSctWrap .idxSct {
	float: none;
	width: 100%;
}
.idxSctWrap .idxSct:nth-child(even) {
	float: none;
	border-top: 1px solid #dcdcdc;
}
.idxSct_head {
	padding-bottom: 25px;
}
.idxSct_tit {
	font-size: 18px;
}
.idxSct_tit:after {
	width: 13px;
	margin-top: 5px;
}
.idxSct_headBtn {
	display: none;
}
.idxSct_btnArea {
	display: block;
	margin-top: 20px;
}
}
/*
** idxProd
*/
.idxProd_list {
	padding-left: 0;
}
.idxProd_item {
	width: 17.6%;
	margin: 0;
}
.idxProd_item + .idxProd_item {
	margin-left: 3%;
}
.idxProd_btnArea {
	margin-top: 40px;
}
.idxProd_btnArea .btn {
	margin: 0 auto;
}

@media screen and (max-width: 860px) {
.idxProd_item, .idxProd_item:nth-child(4n) {
	width: 17.6%;
	margin-right: 0;
	margin-bottom: 0;
}
.idxProd_item:nth-child(3n) {
	margin-right: 0;
}
}

@media screen and (max-width: 800px) {
.idxProd_item, .idxProd_item:nth-child(4n) {
	width: 22.7%;
	margin-right: 0;
}
.idxProd_item:last-child {
	display: none;
}
.idxSct.special-gift .idxProd_item:last-child {
	display: block;
}
}

@media screen and (max-width: 640px) {
.idxProd_item, .idxProd_item:nth-child(4n) {
	width: 46.08%;
	margin-bottom: 20px;
}
.idxProd_item:nth-child(even) {
	float: right;
}
.idxProd_item + .idxProd_item {
	margin-left: 0;
}
.idxProd_btnArea {
	margin-top: 0;
}
}
/*
** idxInfo
*/
.idxInfo_item + .idxInfo_item {
	margin-top: 18px;
}
.idxInfo_itemDate {
	font-size: 11px;
	display: block;
	margin-bottom: 2px;
}
.idxInfo_itemTit {
	font-weight: normal;
}

@media screen and (max-width: 640px) {
.idxInfo_itemDate {
	font-size: 10px;
}
}
/*
** shopItem
*/
.shopItem_body {
	line-height: 1.6;
}
.shopItem_body p {
	margin-bottom: 0;
}

@media screen and (max-width: 640px) {
.shopItem_body {
	line-height: 1.6;
}
}
/*
** productsVisual
*/
.productsVisual {
	margin-bottom: 25px;
}
.productsVisual img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 640px) {
.productsVisual {
	margin-bottom: 15px;
}
}
/*
** prodCat
*/
.prodCat_list {
	margin-top: -20px;
}
.prodCat_item + .prodCat_item {
	margin-top: 0;
}
.prodCat_tit {
	font-size: 20px;
	position: relative;
	margin-top: 20px;
	margin-bottom: 35px;
	padding-left: 25px;
	letter-spacing: .15em;
}
.prodCat_tit:before {
	position: absolute;
	top: 15px;
	left: 0;
	display: block;
	width: 16px;
	height: 1px;
	content: '';
	background: #555;
}

@media screen and (max-width: 640px) {
.prodCat_list {
	margin-top: 0;
}
.prodCat_tit {
	font-size: 16px;
	margin-bottom: 20px;
	padding-left: 20px;
}
.prodCat_tit:before {
	top: 10px;
	width: 12px;
	height: 1px;
	content: '';
}
}
/*
** history
*/
.historyVisual {
	overflow: hidden;
	margin-bottom: 30px;
}
.historyVisual img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 860px) {
.historyVisual img {
	width: 128%;
}
}
.historyTxt p + p {
	margin-top: 1.3em;
}
/*
** companyVisual
*/

.companyVisual {
	float: left;
	width: 33.74%;
	min-width: 220px;
	margin-right: 40px;
}
.companyVisual img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 860px) {
.companyVisual {
	display: none;
}
}
/*
** companyData
*/
.companyData {
	overflow: hidden;
}
.companyData_item + .companyData_item {
	margin-top: 25px;
}
.companyData_item dt, .companyData_item dd {
	line-height: 1.6;
}
.companyData_item dt {
	float: left;
	width: 10em;
	color: #888;
}

@media screen and (max-width: 640px) {
.companyData_item + .companyData_item {
	margin-top: 23px;
}
.companyData_item dt, .companyData_item dd {
	line-height: 1.6;
}
}

@media screen and (max-width: 480px) {
.companyData_item dt {
	float: none;
	margin-bottom: 1px;
}
}
/*
** comShop
*/
.comShop_list {
	margin-bottom: 15px;
}

@media screen and (max-width: 640px) {
.comShop_list {
	margin-top: -3px;
}
}

@media screen and (max-width: 480px) {
.comShop_list {
	margin-top: 6px;
}
}
/*
** contact-tel
*/
.telWrap {
	margin-top: 20px;
}
.telItem {
	float: left;
}
.prodDetail .telItem {
	float: none;
	margin-bottom: 16px;
}
.telItem + .telItem {
	margin-left: 6%;
}
.prodDetail .telItem + .telItem {
	margin-left: 0;
}
.telItem dt {
	font-weight: bold;
}
.telItem dd {
	line-height: 1.1;
}
.telItem_tel {
	font-size: 35px;
	padding-left: 57px;
	background: url(../images/icon-free.png) no-repeat left center;
}
.telItem_tel a {
	text-decoration: none;
	color: inherit;
}
.telItem_pdf {
	display: block;
	margin-top: 4px;
	padding-top: 5px;
	padding-bottom: 4px;
}

@media screen and (max-width: 960px) {
.telWrap {
	margin-top: 25px;
}
.telItem {
	float: none;
	margin-bottom: 15px;
}
.telItem + .telItem {
	margin-left: 0;
}
.telItem dt {
	margin-bottom: 3px;
}
}

@media screen and (max-width: 640px) {
.telWrap {
	margin-top: 15px;
}
.telItem, .prodDetail .telItem {
	margin-bottom: 10px;
}
.telItem dt {
	font-size: 10px;
	margin-bottom: 0;
}
.telItem_tel {
	font-size: 26px;
	padding-left: 38px;
	background-size: 33px auto;
}
.telItem_pdf {
	padding-top: 0;
}
}
/*
** contact-form
*/
.formInner {
	margin-top: 30px;
	margin-right: 40px;
	margin-right: 5%;
}
.formItem {
	margin-bottom: 15px;
}
.formItem dt {
	float: left;
	width: 26.4%;
	margin-right: 2%;
	padding-top: 10px;
}
.formItem dd, .formBtnArea {
	float: right;
	width: 71.6%;
}
.formItem input, .formItem textarea {
	width: 100%;
	padding: 10px 10px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	border: 1px solid #f2f2ec;
	background: #f2f2ec;
}
.formItem input:focus, .formItem textarea:focus {
	background: #fff;
}
.formBtnArea {
	margin-top: 10px;
}
.confPrivacy {
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-right: 230px;
}
.confPrivacy input {
	margin-right: 5px;
}
.formBtn {
	float: right;
	margin-left: -230px;
}

@media screen and (max-width: 860px) {
.formInner {
	margin-top: 10px;
	margin-right: 0;
}
.formItem {
	margin-bottom: 20px;
}
.formItem dt {
	float: none;
	width: 100%;
	padding-top: 0;
	padding-bottom: 5px;
}
.formItem dd, .formBtnArea {
	float: none;
	width: 100%;
}
}

@media screen and (max-width: 640px) {
.formBtnArea {
	margin-top: 25px;
	text-align: center;
}
.confPrivacy {
	float: none;
	padding: 0;
}
.formBtn {
	float: none;
	margin-top: 20px;
	margin-left: 0;
}
}
/*
** privacy
*/
.privacy_info {
	margin-top: 20px;

	text-align: right;
}
/*
** newsArticle
*/
.newsArticle_date {
	display: block;
	margin-bottom: 2px;
	color: #888;
}
.newsArticle .block01_body {
	line-height: 1.8;
}

@media screen and (max-width: 640px) {
.newsArticle_date {
	margin-bottom: 5px;
}
}
/*
** guide-table
*/
.table {
	table-layout: fixed;
}
.table td {
	text-align: right;
}
.table th.odd {
	font-weight: bold;
	background: #f7f7f2;
}
.table td.odd {
	background: #f7f7f2;
}
.table-sp {
	display: none;
}

@media screen and (max-width: 800px) {
.table-sp {
	display: table;
}
.table-pc {
	display: none;
}
}
/* table-pay */
.table-pay th {
	width: 50%;
}
/* table-law */
.table-law th {
	width: 30%;
}
.table-law td {
	text-align: left;
}
.pay_item {
	margin-top: 30px;
}
.pay_itemTit {
	margin-bottom: 5px;
}
/* credit */
.cardList img{
    max-width: 100%;
	
    height: auto;
}
/* bankInfo */
.bankInfo {
	max-width: 320px;
	margin-top: 10px;
	padding: 20px 22px;
	background: #f7f7f2;
}
.bankInfo_item dt {
	float: left;
	width: 6em;
	color: #6a6a6a;
}
/*
** prodDetail
*/
.prodDetail {
	float: right;
	width: 620px;
	width: 74.7%;
}
.prodDetail_main {
	float: left;
	width: 100%;
	padding-right: 230px;
}
.prodDetail_side {
	float: right;
	width: 200px;
	margin-left: -200px;
}
.prodDetail_img img {
	width: 100%;
	height: auto;
}
.prodDetail_head {
	font-weight: bold;
	line-height: 1.5;
	margin: 20px 0 10px;
}
.prodDetail_name {
	font-size: 24px;
	line-height: 1.3;
	margin-top: 3px;
	position: relative;
}
.prodDetail-new .prodDetail_name:after {
	display:inline-block;
	content: '新商品';
	width: 5em;
	line-height: 20px;
	background: #9068B0;
	font-size: 12px;
	color: #fff;
	text-align: center;
	font-family: 'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝B', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
	vertical-align: 3px;
	margin-left: 7px;
}
.prodDetail_body {
	margin-bottom: 15px;
}

@media screen and (max-width: 1000px) {
.prodDetail {
	width: 100%;
}
.prodDetail_main {
	padding-right: 260px;
}
.prodDetail_side {
	width: 230px;
	margin-left: -230px;
}
}

@media screen and (max-width: 800px) {
.prodDetail_main {
	padding-right: 230px;
}
.prodDetail_side {
	width: 200px;
	margin-left: -200px;
}
}

@media screen and (max-width: 740px) {
.prodDetail_main {
	float: none;
	padding: 0;
}
.prodDetail_side {
	width: 100%;
	margin-top: 20px;
	margin-left: 0;
}
.prodDetail_cat {
	font-size: 11px;
}
.prodDetail_name {
	font-size: 20px;
}
}
/*
** prodData
*/
.prodData {
	font-size: 12px;
	line-height: 1.6;
	padding: 15px 18px;
	border: 1px solid #dcdcdc;
}
.prodData_item dt {
	float: left;
	width: 6em;
	color: #888;
}

@media screen and (max-width: 740px) {
.prodData {
	font-size: 11px;
}
}
/*
** prodPrice
*/
.prodPrice {
	font-size: 12px;
	padding: 18px 15px 12px;
	background: #f7f7f2;
}
.prodPrice_item {
	margin-bottom: 5px;
}
.prodPrice_item dt {
	display: inline-block;
	width: 4em;
	margin-right: -5em;
	vertical-align: bottom;
}
.prodPrice_item dd {
	display: inline-block;
	width: 100%;
	padding-left: 4.8em;
	vertical-align: bottom;
}
.prodPrice_item select {
	width: 100%;
	border: 1px solid #dcdcdc;
	background: #fff;
}
.prodPrice_itemPrice {
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	margin-right: 4px;
}
/*
** cartBtn
*/
.cartBtn input {
	overflow: hidden;
	width: 100%;
	padding: 9px 0;
	cursor: pointer;
	text-indent: 100%;
	background: url(../images/cartBtn-pc.png) no-repeat center center;
}
.cartBtn {
	margin-top: 12px;
	padding: 0;
}
.cartBtn:after {
	display: none;
}

@media screen and (max-width: 640px) {
.cartBtn input {
	background-image: url(../images/cartBtn-sp.png);
	background-size: 134px auto;
}
}
/*
** prodSideBox
*/
.prodSideBox {
	margin-top: 26px;
}
.prodSideBox_tit {
	font-size: 13px;
	margin-bottom: 5px;
}
/*
** scGram
*/
.scGram {
	font-size: 12px;
	line-height: 1.6;
	margin-top: 10px;
	padding: 10px 13px;
	border: 2px solid #dcdcdc;
}
/*
** aboutSKU
*/
.aboutSKU_item {
	font-size: 12px;
	line-height: 1.4;
}
.aboutSKU_item + .aboutSKU_item {
	margin-top: 5px;
}
.aboutSKU_item dt {
	font-weight: bold;
}
/*
** guideLink 
*/
.guideLink_item {
	font-size: 13px;
	font-weight: bold;
}
.guideLink_item + .guideLink_item {
	margin-top: 1px;
}

@media screen and (max-width: 740px) {
.guideLink_list {
	margin-top: 8px;
}
.guideLink_item {
	font-size: 12px;
	font-weight: normal;
}
.guideLink_item a {
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;/* border-bottom: 1px solid #dcdcdc; */
}
.guideLink_item + .guideLink_item {
	margin-top: 1px;
}
}
/*
** prodBar
*/
.prodBar {
	float: left;
	width: 170px;
	width: 20.483%;
}
.prodBar_item {
	padding-bottom: 40px;
	border-top: 1px solid #E7E7E7;
}
.prodBar_itemName {
	padding: 18px 0;
}
.prodBar_innerItem {
	font-size: 13px;
}

@media screen and (max-width: 1000px) {
.prodBar {
	display: none;
}
}
/*
** relProd
*/
.relProd {
	clear: both;
	padding-top: 50px;
}
.relProd_tit {
	font-size: 16px;
	position: relative;
	margin-bottom: 20px;
	padding-left: 20px;
}
.relProd_tit:before {
	position: absolute;
	top: 12px;
	left: 0;
	display: block;
	width: 12px;
	height: 1px;
	content: '';
	background: #555;
}
.relProd .block01_body {
	padding-left: 0;
}
/*
** toArchiveLink
*/
.toArchiveLink {
	font-size: 13px;
	font-weight: bold;
	margin-top: 40px;
}
/*
** for wordpress
*/
.newsArticle img {
	max-width: 100%;
	height: auto;
	margin-bottom: 1.3em;
}
.alignleft {
	float: left;
	margin-right: 1.3em;
}
.alignright {
	float: right;
	margin-left: 1.3em;
}
.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.alignnone {
	display: block;
}
/*
** for contactform7
*/
span.wpcf7-not-valid-tip {
	font-weight: bold;
	margin-top: 5px;
	color: #cd2d18!important;
}
div.wpcf7-mail-sent-ok {
	display: none!important;
}
div.wpcf7-mail-sent-ng, div.wpcf7-spam-blocked, div.wpcf7-validation-errors {
	font-weight: bold;
	margin: 1.3em 0 0!important;
	padding: 1em 20px!important;
	text-align: center;
	border-color: #cd2d18!important;
}

.pc {
	display: block;
}
.sp {
	display: none;
}

@media screen and (max-width: 800px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	caption.sp {
		white-space: nowrap;
	    margin-top: 1.3em;
	}
	table.table.table-sp.postage tr td:last-child {
    	text-align: left;
	}
}

/* 仮会員フォーム 20240522 */
.swpm-registration-form-section input,
.swpm-login-form-inner input {
    border: 1px solid #dcdcdc;
    padding: 10px 10px;
    margin-right: 1em;
    width: 100% !important;
}
.swpm-form-row.swpm-password-row,
.swpm-form-row.swpm-repass-row,
.swpm-form-row.swpm-membership-level-row,
.swpm-forgot-pass-link,
.swpm-username-row,
.swpm-join-us-link {
	display: none;
}
.swpm-submit.swpm-registration-submit-button.swpm-submit-btn-default-style,
input.swpm-login-form-submit.swpm-submit-btn-default-style {
    background-color: #9068b0;
    color: #fff;
    font-family: "Times New Roman", 游明朝体, "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HGS明朝B, "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 14px;
    position: relative;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    padding: 9px 25px;
    transition: all 0.2s ease 0s;
    text-decoration: none;
}
.swpm-form-row.swpm-submit-section.swpm-registration-submit-section {
    text-align: left;
}
.header_explanation {
    margin-bottom: 20px;
}
.swpm-remember-me {
    display: flex;
}
input#swpm-rememberme {
    margin-left: 0;
    position: relative;
    top: 1px;
}
.swpm-login-submit {
    width: 150px;
}
.swpm-registration-success-msg a {
    display: none;
}
.swpm-form-row.swpm-email-row {
    position: relative;
    top: 82px;
}
.swpm-form-row.swpm-firstname-row {
    position: relative;
    bottom: 82px;
}
.footer_attention {
    margin-top: 30px;
}
.header_explanation p {
    margin: 20px 0;
}
#autozip {
	display: none!important;
}
tr.customkey_id-number {
	display: none;
}
div#swpm_message {
    color: red;
    margin-bottom: 20px;
}
.footer_attention h3 {
    font-size: 16px;
    margin: 0 0 10px;
	color: #cd2d18;
}
.footer_attention p {
    font-size: 16px;
}

/* 登録フォームの新規追加項目を一時的に非表示 */
.whitebox .customkey_id-number{
	display: none;
}
